.footer-text{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
}
.footer-between-text{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #4F4F4F;
}
.footer-last-text{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
}
@media screen and (max-width:545px) {
    .footer-text-name {
        display: block;
        text-align: center;
    }
}